classification
Title: [tkinter] "Coupling Widget Variables" example missing code
Type: Stage: resolved
Components: Documentation Versions: Python 3.10, Python 3.9, Python 3.8
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: brett.cannon, docs@python, miss-islington, python-dev, terry.reedy
Priority: normal Keywords: easy

Created on 2020-07-28 19:08 by brett.cannon, last changed 2020-08-03 04:26 by terry.reedy. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 21706 merged python-dev, 2020-08-03 00:47
PR 21710 merged miss-islington, 2020-08-03 04:08
PR 21711 merged miss-islington, 2020-08-03 04:08
Messages (5)
msg374522 - (view) Author: Brett Cannon (brett.cannon) * (Python committer) Date: 2020-07-28 19:08
The example for https://docs.python.org/3.8/library/tkinter.html#coupling-widget-variables is missing:

1. Imports
2. Code to launch the example
msg374688 - (view) Author: Terry J. Reedy (terry.reedy) * (Python committer) Date: 2020-08-02 19:09
Look at the next subsection for example with 1. and 2.
msg374712 - (view) Author: Terry J. Reedy (terry.reedy) * (Python committer) Date: 2020-08-03 04:03
New changeset c36dbac588e1d99975f285a874bb20e9f5040af4 by Ankit Chandawala in branch 'master':
bpo-41425: Make tkinter doc example runnable (GH-21706)
https://github.com/python/cpython/commit/c36dbac588e1d99975f285a874bb20e9f5040af4
msg374717 - (view) Author: Terry J. Reedy (terry.reedy) * (Python committer) Date: 2020-08-03 04:25
New changeset 4bc8445c392e22fb926eeea50d3e943b6241affa by Miss Islington (bot) in branch '3.8':
bpo-41425: Make tkinter doc example runnable (GH-21706)
https://github.com/python/cpython/commit/4bc8445c392e22fb926eeea50d3e943b6241affa
msg374718 - (view) Author: Terry J. Reedy (terry.reedy) * (Python committer) Date: 2020-08-03 04:25
New changeset 3c4fc864ce931db90214c54d742062a80dbef7c4 by Miss Islington (bot) in branch '3.9':
bpo-41425: Make tkinter doc example runnable (GH-21706)
https://github.com/python/cpython/commit/3c4fc864ce931db90214c54d742062a80dbef7c4
History
Date User Action Args
2020-08-03 04:26:17terry.reedysetkeywords: - patch
status: open -> closed
resolution: fixed
stage: patch review -> resolved
2020-08-03 04:25:35terry.reedysetmessages: + msg374718
2020-08-03 04:25:12terry.reedysetmessages: + msg374717
2020-08-03 04:08:22miss-islingtonsetpull_requests: + pull_request20855
2020-08-03 04:08:14miss-islingtonsetnosy: + miss-islington
pull_requests: + pull_request20854
2020-08-03 04:03:56terry.reedysetmessages: + msg374712
2020-08-03 00:47:31python-devsetkeywords: + patch
nosy: + python-dev

pull_requests: + pull_request20849
stage: patch review
2020-08-02 19:09:31terry.reedysetnosy: + terry.reedy
messages: + msg374688
2020-07-28 19:08:10brett.cannoncreate